Subject: WinNT/Alpha AXP and gnu-win32
From: [email-masked] (JP Shipherd)

4 Feb 1997 13:46:11 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

Has anyone used any of the gnu-win32 tools on a Win NT/DEC Alpha AXP
machine.  I'm assuming I won't be able to use gcc (I guess the DEC Alpha
compiler is called CLAXP) but I'm hoping to get away with using bash and
gnumake (and maybe even gcc to build dependencies, etc).

Anyone got any horror stories/tales of success on this platform?

Thanks,
--jp

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".